BODY {
	color : #050A27;
	font-family : Verdana, sans-serif;
	margin : 0px;
	font-size : 13px;
	background-image : url(../img/layout/bgLine.jpg);
	background-repeat : repeat-x;
	background-color : #050A27;
	}
.main {
	font-size : 13px;
	color : #050A27;
	background-image : url(../img/layout/layoutLine.jpg);
	background-repeat : repeat-y;
}

.txt {
font-size : 11px;
	color : #050A27;
	background-image : url(../img/layout/bg.jpg);
	background-repeat : no-repeat;
}

.copyright {
	font-size : 10px;
	color : White;
	margin-top : 15px;
	margin-bottom : 15px;
}

.text {
	font-size : 11px;
	color : #050A27;
}




A {
	color : #4F77C1;
	text-decoration : none;
}

.mainarea {
	font-size : 11px;
	color : #050A27;
	padding-right : 20px;
	padding-top : 20px;
	padding-bottom : 15px;
	padding-left : 12px;
}


A:HOVER {
	color : #98B4FF;
	text-decoration : none;
}